#TitleBar {
  background:url('/images/TitleBar-orange.png') no-repeat;
}
#TitleBar h1{
  color:#f09911;
}
#breadcrumb {
  color:#f09911;
}
#MenuLeft a:hover {
  background-image:url('/images/TitleBar-orange.png');
}



#breadcrumb a:hover {
  background:url('/images/TitleBar-orange.png') center bottom;
  color:#fff;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
